/*topics section css*/

.content .topics_tabsbox {margin:0 0 10px 0; border:gray solid 1px; float:left; width:640px;}
.content .topics_tabsbox ul.tabs {background:#e8e9e4; float:left; padding-left:5px; _padding-left:0px; height:24px; padding-top:16px; width:635px; _width:640px;}
.content .topics_tabsbox ul.tabs li {border:0; padding:5px 0 3px; float:left; height:14px; margin:0 0 0 5px; display:block; text-align:center; background:#f6f7f6; font-weight:bold; width:auto;}
.content .topics_tabsbox ul.tabs li.active {padding:5px 0; background:#fff;}
.content .topics_tabsbox ul.tabs li.active a {color:#e46702;}
.content .topics_tabsbox ul.tabs li a {padding:0 12px; margin:0;color:#32668B;}
.content .topics_tabsbox .tabsbox_content {float:left; width:610px; padding:15px 10px 15px 20px;}
.content .topics_tabsbox .tabsbox_content.topic_cloud {width:600px; padding:15px 20px 15px 20px; padding-bottom:10px;text-align:left;text-align:justify;}
.content .topics_tabsbox .tabsbox_content.topic_cloud div {margin-top:15px; padding-top:5px; border-top:dotted #999 1px; font-style:italic; clear:both;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span {line-height:3.3em; padding:0 0 0 0;float:left;!float:none; }
.content .topics_tabsbox .tabsbox_content.topic_cloud span a{margin:0 10px 0 0; display:inline-block; overflow:visible; float:left;!float:none; !vertical-align:middle;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_1 a {font-size:.9em;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_2 a {font-size:1.2em;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_3 a {font-size:1.5em;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_4 a {font-size:1.8em;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_5 a {font-size:2.35em;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_6 a {font-size:2.95em;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_7 a {font-size:3.3em;}
.content .topics_tabsbox .tabsbox_content.topic_cloud span.cloud_8 a {font-size:3.65em;}
.content .topics_tabsbox .tabsbox_content a {font-size:1.2em;}
.content .topics_tabsbox .tabsbox_content ul.colA, 
.content .topics_tabsbox .tabsbox_content ul.colB, 
.content .topics_tabsbox .tabsbox_content ul.colC {width:202px;float:left; clear:none;}
.content .topics_tabsbox .tabsbox_content ul li{float:left; clear:both;}
.content .topics_tabsbox .tabsbox_content .col{width:33%;float:left;}

/*left col*/
.three_col_a  .ltcol .subnav h2 {padding-left:10px;}
.three_col_a  .ltcol .subnav ul {width:220px;}
.three_col_a  .ltcol .subnav ul li {padding-left:0px;}

/*right col*/
.three_col_a  .rtcol .listBoxModule ul li {border:#fff;}
.one_col_a  .content .rtcol {padding-right:30px;width:260px;}

/*content*/
.one_col_a .content {border:medium none; margin:0pt; padding:0pt 0pt 10px 11px; width:967px; overflow:visible;}
.three_col_a .content ul{overflow:hidden;}
.three_col_a  .content ul li {border-bottom:1px dotted #999999;}
.three_col_a  .content ul li.last {border-bottom:0;}
.three_col_a  .content .more {float:right; padding-top:2px; padding-bottom:20px;}
.three_col_a  .content .more a {clear:both; float:right; margin-top:5px;}
.three_col_a  .content {min-height:1370px;}

/* carousel */
.content .featured { border:1px solid #999999; float:left; height:252px; overflow:hidden; padding:2px; position:relative; width:960px;}
.carousel .gencarousel {width:965px;}
.carousel  .featured .testimonials .story {width:340px;top:2px;}
.carousel  .featured .testimonials .story .storyholder p.ptitle {font-size:31px;}

.genericsearch .content .rslt_snips ul li {border:none;}
.genericsearch .content {min-height:600px;height:auto;}